ISCS#FEP - Task #1984
Feature # 1980 (Resolved): demoll 0000

demol 000000
01/24/2022 09:44 AM - shiyu cheng

Status: Resolved Start date: 01/24/2022
Priority: Normal Due date:
Assignee: shiyu cheng % Done: 0%
Category: Estimated time: 0.00 hour
Spent time: 0.00 hour
Defect version:
Description
History
#1 - 01/24/2022 09:44 AM - shiyu cheng
- Status changed from New to In Progress
#2 - 02/17/2022 02:26 PM - shiyu cheng
- File0 00 .xIsx added
#3 - 03/28/2022 10:16 AM - shiyu cheng
- Status changed from In Progress to Resolved
Files
000.x1sx 16.8 KB 02/17/2022 shiyu cheng
04/26/2025 1/1
